path: /build/build/macaroni-funtoo-race3-pkglist-0.20240520.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race3/usr/share/macaroni/layers/macaroni-funtoo-race3/
    && qlist -ICSv > /macaroni-funtoo-race3/usr/share/macaroni/layers/macaroni-funtoo-race3/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race3 >
    /macaroni-funtoo-race3/usr/share/macaroni/layers/macaroni-funtoo-race3/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:7c111d48e1a3200206f0b6f36b5cc606087e041247c79e3481540533160f7bf2
  package:
    name: macaroni-funtoo-race3
    version: "0.20240520"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race3
      version: '>=0'
      category: seed
    buildtimestamp: 2024-05-20 11:09:58.408303846 +0000 UTC m=+20.527386874
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race3
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: edfc07dec56d44828c69001865b2683a63268c5066ab8df4a275d6586ac74bcf
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race3/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race3/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race3
  version: "0.20240520"
  category: pkglist
